ISCSH#FEP - Feature #1917

gooooo/oooa
12/24/2021 02:55 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/27/2021
12/28/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 12/27/2021 10:18 AM - zhenyu yu
- Status changed from New to In Progress

- Start date changed from 12/24/2021 to 12/27/2021

#2 - 12/28/2021 07:35 PM - zhenyu yu
- Due date set to 12/28/2021
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
